.inner {
	margin:				0 auto;
	padding:			0 10px;
	
	max-width:			1220px;
	
	position:			relative;	
}

#headerwrap {
	background-color:	rgb(21,103,177);
}

#headerwrap .inner {
	height:				160px;
	
	transition:			all 1s;
}

#headerwrap .link-home {
	display:			block;

	width:				240px;
	height:				160px;
	
	margin:				0;
	padding:			0;
	
	text-indent:		-9999px;
	
	background-image:	url('../images/logo_task-industries.png');
	background-repeat:	no-repeat;
	background-position:center;	
	background-size:	contain;		
	
	transition:			all 1s;	
}

#searchwrap {
	position:			absolute;
	top:				0;
	left:				0;
	z-index:			9999;
	
	width:				100%;
}

#searchwrap form {
	position:			absolute;
	top:				0;
	right:				0;
	
	margin:				0;
	padding:			65px 30px 65px 0;
	
	width:				0px;
	height:				30px;
	
	overflow:			hidden;
	
	text-align:			right;
	line-height:		30px;
	font-size:			0;
	
	transition:			all 1s;
}

#searchwrap form.open {
	width:				280px;
}

#searchwrap label {
	display:			none;	
}

#searchwrap input {
	display:			inline-block;
	box-sizing:			border-box;

	height:				30px;
	overflow:			hidden;
	
	margin:				0;
	padding:			2px;
	
	line-height:		25px;
	
	outline:			none !important;
	
	background-color:	rgb(255,255,255);

	border:				1px solid rgb(255,255,255);
}

#searchwrap input[type="text"] {
	width:				280px;	
}

#searchwrap .trigger,
#searchwrap button,
#searchwrap input[type='submit'] {
	position:			absolute;
	top:				50%;
	right:				0;

	margin:				-15px 0 0 0;

	height:				30px;
	width:				30px;

	text-align:			left;
	text-indent:		-999px;		
	
	cursor:				pointer;
	
	background-color:	rgb(21,103,177);
	background-image:	url('../images/icon_search.svg');
	background-repeat:	no-repeat;
	background-position:center;	
	background-size:	75%;	
	
	border:				1px solid rgb(255,255,255);		
}

#searchwrap .trigger {
	height:				28px;
	width:				28px;	
}

#searchwrap form.open .trigger {
	display:			none;	
}

#mainwrap {
	margin:				0;
	padding:			0;
	
	overflow:			hidden;	
}

#mainwrap iframe {
	max-width:			100%;
}

#mainwrap img {
	max-width:			100%;
	height:				auto;
}

#navtrigger {
	display:			none;	
}

#navwrap {
	position:			absolute;
	top:				0;
	left:				0;
	z-index:			999;

	height:				160px;
	width:				100%;
		
	margin:				0;
	padding:			0;
	
	text-align:			right;
	text-transform:		uppercase;
	
	pointer-events:		none;
	
	transition:			all 1s;
}	

#navwrap nav {
	margin:				0 auto;
	padding:			0 10px;
	
	max-width:			1220px;
	
	position:			relative;	
	
	font-size:			0;
	line-height:		100%;
}

#navwrap > nav > div {
	margin:				0 30px;
}

#navwrap ul,
#navwrap li {
	position:			relative;
	display:			inline-block;

	margin:				0;
	padding:			0;
	
	list-style:			none;
	line-height:		100%;

	pointer-events:		all;
}

#navwrap a,
#navwrap a:link,
#navwrap a:visited {
	display:			block;

	height:				160px;

	margin:				0;
	padding:			0 10px;

	line-height:		160px;
	font-size:			16px;
	text-decoration:	none;
	color:				rgb(255,255,255);
	text-align:			left;
	
	transition:			all 1s;
	
	overflow:			auto;
}

#navwrap li:hover a,
#navwrap a:focus,
#navwrap a:hover,
#navwrap a:active,
#navwrap .current-menu-item a {
	background-color:	rgb(2,42,142);
}

#navwrap .menu > li:first-child a,
#navwrap .menu > li:first-child a:link,
#navwrap .menu > li:first-child a:visited {
	width:				20px;

	text-indent:		-9999px;
	
	
	background-color:	transparent !important;
	background-image:	url('../images/icon_home.png');
	background-repeat:	no-repeat;
	background-position:center;	

	overflow: hidden;
}

#navwrap ul ul  {
	position:			absolute;
	z-index:			99;

	top:				-9999px;
	left:				0;
	
	text-align:			left;
	
	background-color:	rgb(0,0,0);
}

#navwrap ul li:hover ul {
	top:				160px;
}

#navwrap ul ul a,
#navwrap ul ul a:link,
#navwrap ul ul a:visited {
	display:			block;

	margin:				0;
	padding:			10px 15px;
	
	min-width:			220px;
	height:				auto;
	
	line-height:		110%;
	color:				rgb(255,255,255);

	border:				none;

	background-color:	rgb(146,148,151);

	transition:			all 0s;
}

#navwrap ul ul a:active,
#navwrap ul ul a:focus,
#navwrap ul ul a:hover {
	color:				rgb(21,103,177);
}

#mobilenavwrap {
	display:			none;
}

#bannerwrap .metaslider .caption-wrap {
	position:			absolute;
	top:				0;
	left:				50%;
	z-index:			999;

	margin:				0 0 0 -610px;	
	padding:			60px 0 0 0;
	
	width:				1220px;	
	height:				auto;
	
	opacity:			1;
	
	background-color:	transparent;
}

#bannerwrap .metaslider .caption {
	margin:				0;
	padding:			0;
	
	font-size:			500%;
	font-family:		'Montserrat', sans-serif;
	font-weight:		700;	
	line-height:		85%;
	text-shadow:		0 0 40px rgba(0,0,0,0.8);
}

#bannerwrap .metaslider .caption strong {
	color:				rgb(244,129,30);
}

#bannerwrap .metaslider .flex-direction-nav a {
	width:				60px;
	height:				60px;
	
	margin:				-30px 0 0 0;
	padding:			0;

	background-color:	transparent;
	background-image: 	none;
	background-repeat:	no-repeat;
	background-position:center;		
	background-size:	cover;
}

#bannerwrap .metaslider .flex-direction-nav .flex-prev {
	left:				20px;
	background-image:	url('../images/icon_arrow_left.svg');
}

#bannerwrap .metaslider .flex-direction-nav .flex-next {
	right:				20px;
	background-image:	url('../images/icon_arrow_right.svg');
}

#bylinewrap {
	padding:			20px 0;
	
	background-color:	rgb(255,255,255);	
}

#bylinewrap h1,
#bylinewrap h2,
#bylinewrap h3 {
	margin:				0;

	font-family:		'Montserrat', sans-serif;
	font-weight:		400;
	line-height:		110%;
}

#bylinewrap h1 strong,
#bylinewrap h2 strong,
#bylinewrap h3 strong {
	font-weight:		700;	
}

#bylinewrap h1 a,
#bylinewrap h1 a:link,
#bylinewrap h1 a:visited,
#bylinewrap h2 a,
#bylinewrap h2 a:link,
#bylinewrap h2 a:visited,
#bylinewrap h3 a,
#bylinewrap h3 a:link,
#bylinewrap h3 a:visited {
	color:			rgb(21,103,177);
}

#bylinewrap h1 a:active,
#bylinewrap h1 a:focus,
#bylinewrap h1 a:hover,
#bylinewrap h2 a:active,
#bylinewrap h2 a:focus,
#bylinewrap h2 a:hover,
#bylinewrap h3 a:active,
#bylinewrap h3 a:focus,
#bylinewrap h3 a:hover {
	color:			rgb(244,129,30);
}

#bylinewrap .textwidget h1:nth-child(even),
#bylinewrap .textwidget h2:nth-child(even),
#bylinewrap .textwidget h3:nth-child(even) {
	color:				rgb(21,103,177);
    letter-spacing:		0px	
}

#contentwrap {
	margin:				0;
	padding:			20px 0;

	overflow:			hidden;

	background-color:	rgb(255,255,255);	
}

#contentwrap:after {
	content:			'';
	display:			block;
	clear:				both;	
}

#primary {
	padding:			0;
	margin:				0;
}

#primary:after {
	content:			'';
	display:			block;
	clear:				both;	
}

#primary ul,
#primary ol {
	overflow:			hidden;
	zoom:				1;
}

#primary hr {
	clear:				both;
}

#primary iframe {
	width:				100%;
}

#primary form {
	margin:				40px -9999px;
	padding:			40px 9999px;
}

#contentwrap.delay-reveal #primary {
	display:			none;
}

.highlightpanel {
	margin:				0 -9999px 40px -9999px;
	padding:			40px 9999px;
	
	color:				rgb(255,255,255);
	
	background-color:	rgb(244,129,30);
}

.highlightpanel a,
.highlightpanel a:link,
.highlightpanel a:visited  {
	color:				rgb(21,103,177);
}

.highlightpanel a:active,
.highlightpanel a:focus,
.highlightpanel a:hover {
	color:				rgb(255,255,255);
}

.highlightpanel ul {
	column-count:		3;

	column-gap:			60px;
}

.highlightpanel hr {
	border-color:		rgb(255,255,255);	
}

#crumbwrap,
#filterwrap {
	position:			relative;
	
	margin:				0 -9999px 40px -9999px;
	padding:			0 9999px;

	height:				70px;
	
	line-height:		70px;
	
	color:				rgb(255,255,255);

	background-color:	rgb(244,129,30);
}

#crumbwrap {
	line-height:		28px;
	text-align:			right;
}

#crumbwrap a.btn {
	background-color:	rgb(255,255,255);	
}

#filterwrap div {
	display:			inline-block;
	
	margin:				10px;
	padding:			0;
	
	height:				50px;
	width:				50px;
	overflow:			hidden;
	
	text-indent:		-9999px;
	
	cursor:				pointer;
	
	opacity:			0.33;
	
	border:				none;
	background-repeat:	no-repeat;
	background-position:center;	
	background-size:	100%;	

}

#filterwrap div.selected {
	opacity:			1;
}

#filterwrap div#show-as-list {
	background-image:	url('../images/icon_list.svg');	
}

#filterwrap div#show-as-gallery {
	background-image:	url('../images/icon_gallery.svg');	
}

#filterwrap select {
	float:				right;
	
	margin:				10px 0;
	padding:			10px;
	
	height:				50px;
	width:				250px;
	
	line-height:		50px;
	font-size:			14px;
	color:				rgb(21,103,177);
	
	border:				1px solid rgb(21,103,177);
	
	background-color:	rgb(255, 255, 255);	
}


/*	LIST AND GALLERY LAYOUTS	*/
article .hero {
	display:			block;
	position:			relative;
	
	width:				100%;
	height:				0;
	
	margin:				0 0 20px 0;
	padding:			66% 0 0 0;	
	
	overflow:			hidden;
	
	background-color:	rgba(91, 103, 112, 0.1);		
}

article .hero img {
	position:			absolute;
	top:				0;
	left:				0;
	
	width:				100%;
	height:				auto;	
}

#contentwrap.show-as-list,
#contentwrap.show-as-gallery {
	padding:			0;
}

.show-as-list article,
.show-as-gallery article {
	position:			relative;

	margin:				0;
	padding:			0;
}

.show-as-list article {
	margin:				0 0 40px 0;
	padding:			40px 0;

	border-bottom:		4px dotted rgb(146,148,151);
}

.show-as-list article:last-child {
	border-bottom:		none;	
}

.show-as-list article:after {
	content:			' ';
	display:			block;
	clear:				both;
}

.show-as-list article .hero {
	width:				30%;
	
	float:				left;
	
	margin:				0 3% 0 0;
	padding:			20% 0 0 0;
}

.show-as-list article .copy {
	margin:				0 0 0 33%;
	padding:			0;
}

.show-as-gallery article {
	width:				31.3333333333%;
	
	margin:				0 3% 3% 0;
	padding:			0;

	overflow:			hidden;

	float:				left;	
}

.show-as-gallery article:nth-child(3n + 1) {
 	margin:				0 0 3% 0;
}

.show-as-gallery article .hero {
	margin:				0;
}

.show-as-gallery article .copy {
	font-size:			0;
	line-height:		0;
}

.show-as-gallery article .btn {	
	display:			none;
}

.show-as-gallery article .copy h2 {
	position:			absolute;
	bottom:				0;
	left:				0;

	margin:				0;
	padding:			10px 1%;
	
	width:				98%;

	font-size:			16px;	
	font-weight:		normal;
	line-height:		120%;
	color:				rgb(255,255,255);
	text-align:			center;
	
	background-color:	rgb(244,129,30);
}

#homepromo-top {
	margin:				0;
	padding:			0;
	
	overflow:			hidden;
}

#homepromo-top:after {
	content:			'';
	display:			block;
	clear:				both;	
}

#homepromo-top .promo {
	position:			relative;
	
	display: 			block;
	box-sizing:			border-box;
	float:				left;

	margin:				40px 0 40px 0;
	padding:			70px 30px 60px 30px;
	
	width:				33.3333333333%;
	min-height:			480px;
	
	text-align:			center;
	
	border-right:		4px dotted rgb(146,148,151);
	
	background-repeat:	no-repeat;
	background-position:center top;
	background-size:	50px;
}


#homepromo-top .promo:nth-child(3n - 2) {
	background-image:	url('../images/icon_promo_home.svg');
}

#homepromo-top .promo:nth-child(3n - 1) {
	background-image:	url('../images/icon_promo_plug.svg');	
}

#homepromo-top .promo:nth-child(3n) {
	border-right:		none;

	background-image:	url('../images/icon_promo_bulb.svg');
}

#homepromo-top .btn {
	box-sizing:			border-box;
	
	position:			absolute;
	bottom:				10px;
	left:				50%;
	
	width:				220px;

	margin:				0 0 0 -110px;
	
} 

#homepromo-btm {
	margin:				0;
	padding:			0;
	
	overflow:			hidden;
	
	background-color:	rgb(21,103,177);
}

#homepromo-btm:after {
	content:			'';
	display:			block;
	clear:				both;	
}

#homepromo-btm .promo {
	display: 			block;
	box-sizing:			border-box;
	float:				left;

	margin:				0;
	padding:			30px;
	
	width:				33.3333333333%;
	min-height:			375px;
	
	color:				rgb(255,255,255);
	text-align:			center;
}

#homepromo-btm .promo:nth-child(3n - 2) {
	background-color:	rgb(21,103,177);
}

#homepromo-btm .promo:nth-child(3n - 1) {
	background-color:	rgb(244,129,30);
}

#homepromo-btm .promo:nth-child(3n) {
	background-color:	rgb(146,148,151);
}

#homepromo-btm .promo h1,
#homepromo-btm .promo h2,
#homepromo-btm .promo h3 {
	display:			block;
	
	margin:				0 auto;
	padding:			0;
	
	min-height:			150px;
	max-width:			320px;
	color:				rgb(255,255,255);
}

#homepromo-btm .promo .textwidget {
	margin:				0 auto;
	padding:			0;
	
	max-width:			320px;
}

#ctawrap {
	padding:			20px 0;
	
	background-color:	rgb(255,255,255);	
}

#ctawrap .inner {
	max-width:			1070px;
} 

#ctawrap:after {
	content:			'';
	display:			block;
	clear:				both;	
}

#ctawrap h1 {
	float:				right;
	margin:				-5px 0 0 0;

	font-family:		'Montserrat', sans-serif;
	font-weight:		700;
	line-height:		110%;
	letter-spacing:		-5px;
	font-size:			300%;
	color:				rgb(21,103,177);	
}

#ctawrap h1 a,
#ctawrap h1 a:link,
#ctawrap h1 a:visited,
#ctawrap h2 a,
#ctawrap h2 a:link,
#ctawrap h2 a:visited,
#ctawrap h3 a,
#ctawrap h3 a:link,
#ctawrap h3 a:visited {
	color:			rgb(21,103,177);
}

#ctawrap h1 a:active,
#ctawrap h1 a:focus,
#ctawrap h1 a:hover,
#ctawrap h2 a:active,
#ctawrap h2 a:focus,
#ctawrap h2 a:hover,
#ctawrap h3 a:active,
#ctawrap h3 a:focus,
#ctawrap h3 a:hover {
	color:			rgb(244,129,30);
}

#ctawrap p {
	margin:				0;	
}

#footerwrap {
	margin:				0;
	padding:			40px 0;

	font-size:			80%;
	color:				rgb(255,255,255);

	background-color:	rgb(21,103,177);
}

#footerwrap a,
#footerwrap a:link,
#footerwrap a:visited  {
	text-decoration:	none;
	color:				rgb(255,255,255);
}

#footerwrap a:active,
#footerwrap a:focus,
#footerwrap a:hover {
	text-decoration:	none;
	color:				rgb(244,129,30);
}

#footerwrap .inner {
	min-height:			120px;
	
	background-image:	url('../images/tagline_make-the-switch.png');
	background-repeat:	no-repeat;
	background-position:right bottom 50px;	
}

#footerwrap .widget.menus {
	display:			block;
	float:				left;
	
	margin:				0 2% 40px 0;
	padding:			0;
	
	width:				23%;
	min-height:			300px;
}

#footerwrap .widget.menus:last-child {
	text-align:			right;	
}

#footerwrap .widget.menus:last-child > h5 {
	display:			none;	
}

#footerwrap .widget.menus p {
	line-height:		160%;	
}

#footerwrap .widget.menus ul,
#footerwrap .widget.menus li {
	margin:				0;
	padding:			0;
	
	list-style:			none;
	line-height:		160%;

	pointer-events:		all;
}

#footerwrap  #menu-footer-social-menu ul,
#footerwrap  #menu-footer-social-menu li {
	display:			inline-block;
	
	line-height:		100%;
}

#footerwrap  #menu-footer-social-menu a,
#footerwrap  #menu-footer-social-menu a:link,
#footerwrap  #menu-footer-social-menu a:visited {
	display:			inline-block;
	overflow:			hidden;
	
	margin:				0 5px;
	padding:			0;
	
	width:				45px;
	height:				45px;
	
	text-align:			left;
	text-indent:		-999px;
	
	background-repeat:	no-repeat;
	background-position:center;	
	background-size:	100%;		
}

#footerwrap  #menu-footer-social-menu a.facebook {	background-image:	url('../images/icon_facebook.svg');	}
#footerwrap  #menu-footer-social-menu a.google-plus {	background-image:	url('../images/icon_google-plus.svg');	}
#footerwrap  #menu-footer-social-menu a.instagram {	background-image:	url('../images/icon_instagram.svg');	}
#footerwrap  #menu-footer-social-menu a.linkedin {	background-image:	url('../images/icon_linkedin.svg');	}
#footerwrap  #menu-footer-social-menu a.pintrest {	background-image:	url('../images/icon_pintrest.svg');	}
#footerwrap  #menu-footer-social-menu a.twitter {	background-image:	url('../images/icon_twitter.svg');	}
#footerwrap  #menu-footer-social-menu a.youtube {	background-image:	url('../images/icon_youtube.svg');	}

#footerwrap  #menu-footer-social-menu a:active,
#footerwrap  #menu-footer-social-menu a:focus,
#footerwrap  #menu-footer-social-menu a:hover {
	opacity:			0.8;	
}


#footerwrap .widget.copyright:before {
	content:			'';
	display:			block;
	clear:				both;	
}

#footerwrap:after {
	content:			'';
	display:			block;
	clear:				both;	
}

.alignright {
	margin:			0 0 20px 40px;
	padding:		0;
	
	float:			right;
}

.alignleft {
	margin:			0 40px 20px 0;
	padding:		0;
	
	float:			left;
}

.aligncenter {
	display:		block;
	
	margin:			0 auto 20px auto;
	padding:		0;
}

div.aligncenter {
	display:		inline-block;
	
	margin:			0 auto 20px auto;
	padding:		0;
}

.alignnone {
}

.centerall {
	text-align:	center;
}

dl.gallery-item dt {
	float:				none;
	width:				auto;
	
	text-align:			left;
}

dl.gallery-item dd {
	margin:				0px;
	padding:			0px;

	text-align:			center;		
	
	cursor:				pointer;
}

.gallery {
	margin:				0 0 40px 0 !important;
}

.gallery .gallery-item {
	position:			relative;
	
	padding:			0;
	margin-top:			0px !important;
	
	line-height:		0;

 	transition:			all .2s ease-in-out; 
}

.gallery .gallery-item:hover {
	z-index:			99;
	transition-delay:	0.25s;
	transform:			scale(1.05);
}

.gallery .gallery-item img {
	width:				100%;
	height:				auto;
 
	border:				none !important;
}

.gallery .gallery-caption {
	position:			absolute;
	margin:				0;
	padding:			2%;
	left:				0;
	bottom:				0;
	
	width:				96%;
	color:				rgb(255,255,255);
	line-height:		120%;
	font-size:			14px;
	
	background-color:	rgba(0,0,0,0.10);
}

.gallery .gallery-item:hover .gallery-caption {
	background-color:	rgba(0,0,0,1);
}

div.wp-caption {
	text-align:			center;

	font-size:			66%;
}

div.wp-caption.alignleft {
	position:			relative;
	width:				25% !important;
	
	margin:				0;
	padding:			0;
}

div.wp-caption.alignleft img {
	display:			block;
	
	margin:				0 auto;
	
	width:				90%;	
	height:				auto;
}

.columns  {
	margin:				0;
	padding:			0;
	
	position:			relative;
	
	display:			flex;	
	
	width:				100%;
}

.columns:after  {
	content:			'';
	display:			block;
	clear:				both;	
}

.columns  img {
	width:				100%;
	height:				auto;	
}

.columns .column  {
	position:			relative;
	box-sizing:			border-box;
	
	width:				50%;
	
	margin:				0 0 40px 0;
	padding:			0 40px;
		
	float:				left;
	
	text-align:			center;
	
	border-right:		4px dotted rgb(146,148,151);
}

.columns .column h3,
.columns .column h4,
.columns .column h5 {
	color:				rgb(244,129,30);
}

.columns .column:nth-child(2n)  {
	border:				none;
}

.columns.three .column  {
	width:				33.3333333333%;
}

.columns.three .column:nth-child(2n)  {
	border-right:		4px dotted rgb(146,148,151);
}

.columns.three .column:nth-child(3n)  {
	border:				none;
}

.columns.four .column  {
	width:				25%;
}

.columns.four .column:nth-child(4n)  {
	border:				none;
}

.columns.four .column:nth-child(2n)  {
	border-right:		4px dotted rgb(146,148,151);
}

.wpcf7-form {
	box-sizing:			border-box;
	
	margin:				0 0 40px 0;
	padding:			10px;

	line-height:		100%;

	background-color:	rgb(223,223,223);
}

.wpcf7-form input,
.wpcf7-form label,
.wpcf7-form textarea {
	display:			inline-block;
	box-sizing:			border-box;
	
	margin:				0 0 5px 0;
	padding:			5px 15px;
	
	height:				60px;
	line-height:		48px;
	
	border:				1px solid rgb(223,223,223);
	border-left:		none;
	
	background-color:	rgb(255,255,255);
}


.wpcf7-form label {
	width:				33%;
	text-transform:		uppercase;
	font-weight:		700;
}

.wpcf7-form label.fullwidth {
	width:				100%;	
	margin:				0;
	border-bottom:		none;
}

.wpcf7-form input[type='text'],
.wpcf7-form input[type='email'],
.wpcf7-form input[type='tel'],
.wpcf7-form input[type='password'] {
	width:				67%;
}

.wpcf7-form textarea {
	width:				100%;
	height:				99px;
}

.wpcf7-form input[type='submit'] {
	display:			block;
	
	width:				50%;
	
	margin:				0 auto;

	font-size:			24px;
	text-transform:		uppercase;
	color:				rgb(255,255,255);
	font-weight:		700;
	background-color:	rgb(0,68,131);	
	
	cursor:				pointer;
}

.wpcf7-form div.wpcf7-response-output {
	padding:			20px 10px;
	text-align:			center;
}

.wpcf7-form div.wpcf7-validation-errors {
	border:				2px solid rgb(244,129,30);
}


/* FIXED HEADER */
@media (min-width: 1025px) and (min-height: 800px) {
	#mainwrap {
		padding:			160px 0 0 0;
	}

	#headerwrap {
		position:			fixed;
		top:				0;
		left:				0;
		z-index:			99;
		
		width:				100%;
	}
	
	.scrolled #headerwrap .inner {
		height:				80px;	
	}
	
	.scrolled #headerwrap .link-home {
		width:				120px;
		height:				80px;
	}

	#searchwrap {
		position:			fixed;
	}
	
	.scrolled #searchwrap form {
		padding:			25px 30px 25px 0;
	}
	
	#navwrap {
		position:			fixed;
	}	

	.scrolled #navwrap {
		height:				80px;
	}

	.scrolled #navwrap a,
	.scrolled #navwrap a:link,
	.scrolled #navwrap a:visited {
		height:				80px;
	
		line-height:		80px;
	}

	.scrolled #navwrap ul ul a,
	.scrolled #navwrap ul ul a:link,
	.scrolled #navwrap ul ul a:visited {	
		height:				auto;
		
		line-height:		110%;	
	}
	
	.scrolled #navwrap ul li:hover ul {
		top:				80px;
	}
	
	.admin-bar #headerwrap {
		top:					46px;
	}
}

.btn,
.btn:link,
.btn:visited {
	display:				inline-block;
	
	margin:					10px 0;
	padding:				10px 25px;

	color:					rgb(21,103,177);
	
	background-color:		transparent;
	
	border:					1px solid rgb(21,103,177);
	
	transition:				all 0.5s;
}

.btn.solid,
.btn.solid:link,
.btn.solid:visited {
	color:					rgb(255,255,255);
	
	background-color:		rgb(21,103,177);
}

.btn.inverse,
.btn.inverse:link,
.btn.inverse:visited {
	color:					rgb(255,255,255);
	
	border:					1px solid rgb(255,255,255);	
}

.btn:active,
.btn:focus,
.btn:hover,
.btn.inverse:active,
.btn.inverse:focus,
.btn.inverse:hover,
.btn.solid:active,
.btn.solid:focus,
.btn.solid:hover {
/*	
	color:					rgb(255,255,255);	
	
	background-color:		rgb(244,129,30);
	
	border:					1px solid rgb(244,129,30);	
*/	
	transform:				scale(1.1);	
}

/* ADMIN BAR */

@media screen and (min-width: 783px) {
	.admin-bar #headerwrap {
		top:				32px;
	}
}	


.admin-bar #navwrap,
.admin-bar #searchwrap {
	top:					46px;
}

.admin-bar #navtrigger {
	top:					56px;
}

@media screen and (min-width: 783px) {
	.admin-bar #navwrap,
	.admin-bar #searchwrap {
		top:				32px;
	}

	.admin-bar #navtrigger {
		top:				42px;
	}
}	

.row.four {
	display:			flex;
	flex-direction:		row;
 	flex-wrap:			wrap;
	justify-content:	space-between;
}

.row.four .column {
	margin:				0;
	padding:			0 10px;
	
	box-sizing:			border-box;
	
	flex:				0 0 25%;
	
}

.row.four.aligncenter .column {
	text-align: 		center;
}


.page-id-16599 #primary h1:first-child  {
	display: none;
}